﻿@charset "utf-8";

html, body {margin: 0; padding: 0; height:100%;}
body  {text-align: center; font-family:'Oxygen', Arial, Helvetica, sans-serif; font-size:18px; color:#1A1A1A; height:100%;}
a img {border:none;}

h1 {font-size:48px; line-height:62px; margin:16px 0; font-weight:400; color:#254080;}
h2 {font-size:36px; line-height:50px; margin:16px 0; font-weight:400; color:#254080;}
h3 {font-size:30px; line-height:44px; margin:16px 0; font-weight:400; color:#254080;}
h4 {font-size:24px; line-height:38px; margin:16px 0; font-weight:400; color:#1A1A1A;}
p {font-size:18px; line-height:32px; margin:16px 0; font-weight:400; color:#1A1A1A;}
p a {color:#254080; text-decoration:none;}
p a:hover {text-decoration:underline;}
iframe {max-width:100%; display:block; margin:0 auto;}

div.csc-mailform ol {list-style:none;}
div.csc-mailform ol li {margin:16px 0; padding:0; max-width:540px;}
div.csc-mailform li label {width:12em;}
li.csc-form-element-submit input{display:block; text-decoration:none; border:none; color:#ffffff; font-family:'Oxygen', sans-serif; font-size:17px; font-weight:400; text-transform:uppercase; background-color:#00A7E2; line-height:52px; padding:0 20px; margin:10px auto;}
li.csc-form-element-submit input:hover {background-color:#34B9E8; color:#ffffff; text-decoration:none; cursor:pointer;}
.csc-mailform .csc-form-element-textarea textarea, .csc-mailform .csc-form-element-textline input {width:100%; max-width:280px; box-sizing:border-box; }
.csc-mailform .csc-form-element-textarea textarea {resize:vertical;}

.csc-mailform .csc-form-element-radiogroup legend {float:left}
.csc-mailform .csc-form-element-radiogroup label {width:auto; margin:0 10px 0 0; }
.csc-mailform .csc-form-element-radiogroup input {margin:0 30px 0 0; }
.csc-mailform .csc-form-element-radiogroup ol {margin:0; padding:0; display:block; top:0; width:280px; overflow:hidden;}
#content .csc-mailform .csc-form-element-radiogroup ol li {margin:0 0 0 0; padding:0; }

.csc-textpic-imagerow {display:table; border-spacing:10px 0; margin:0 -10px;}
.csc-textpic-imagerow .csc-textpic-imagecolumn {float:none !important; display:table-cell;}

#body{min-height:100%; min-width:320px; position:relative; text-align: left;}

#header {position:relative; background-color:#ffffff; height:210px; padding-bottom:56px;}
  .logo {display:block; float:left; margin:10px 0 0 20px;}
    #logo-tbkr {display:none;}
    body#uid-353 #logo-tbr {display:none}
    body#uid-353 #logo-tbkr {display:block;}
  #phone {display:block; float:right; margin:100px 20px 0 0; font-size:44px; font-weight:700; color:#DA1C24; background:url(images/icon-phone.png) no-repeat left center; padding-left:60px; line-height:50px; text-decoration:none;}
  #mobile {display:block; clear:right; margin:10px 20px 0 0; float:right; font-size:21px; font-weight:700; color:#254080; line-height:24px; text-decoration:none;}
  #mobile span {color:#DA1C24;}

/* -------- Nav First Level ------------*/
#nav {position:absolute; left:0; right:0; bottom:0; height:56px; text-align:left; z-index:100; background-color:#254080;}
#nav ul {position:relative; max-width:1340px; margin:0 auto; list-style:none; white-space: nowrap; font-size:0; padding:0;}
#nav ul li {position:relative; display:inline-block; *display:inline; *zoom: 1;}
#nav ul li a {display:block; padding:0 20px; margin:0; color:#ffffff; background-color:#254080; text-decoration:none; font-size:21px; font-weight:700; height:56px; line-height:56px; white-space:no-wrap;}
#nav > ul > li > a:hover {color:#ffffff; background-color:#3B538D;}
/* Sub Buttons */
.sub-button { display:none; position:absolute; width:56px; height:56px; top:0; right:0; background-color:#1D3466; cursor:pointer;}
.sub-button:after {content:""; display:block; position:absolute; top:25px; left:20px; width:0; height:0; border:8px solid transparent; border-top:8px solid #ffffff;}
.sub-open .sub-button:after {top:16px; border:8px solid transparent; border-bottom:8px solid #ffffff;}
.sub-button:hover {background-color:#3B538D;}
  /* -------- Nav Menu Button and Icon------------*/
#nav ul li.menu {display:none;}
#nav ul li.menu a {padding-left:56px;}
#nav ul li.menu a:hover {}
#menu-icon {position:absolute; bottom:17px; left:19px; width:24px; height:17px;}
  #menu-icon div { position:relative; background-color:#ffffff; height:3px; margin-bottom:3px; border-radius:2px;}
#nav ul li.menu a:hover #menu-icon {border-color:#ffffff;}
#nav ul li.menu a:hover #menu-icon:after {background-color:#ffffff;}
/* -------- Nav Second Level ------------*/
#nav > ul > li > ul {display:none; position:absolute; top:56px; left:0; width:auto; min-width:190px; background-color:#1D3466;}
#nav ul li:hover ul {display:table;}
#nav ul li ul li {display:relative; display:block; border-bottom:1px solid #254080; }
#nav ul li ul li a {padding-top:0; margin:0; color:#ffffff; font-size:14px; line-height:35px; font-weight:400; height:35px; background-color:#1D3466;}
#nav ul li ul li a:hover {background-color:#3B538D;}
/* Sub Buttons */
#nav ul li ul li .sub-button {background-color:#15284C;}
#nav ul li ul li.sub .sub-button:hover {background-color:#3B538D;}
#nav ul li ul li.sub .sub-button:after {content:""; display:block; position:absolute; top:25px; left:20px; width:0; height:0; border:8px solid transparent; border-top:8px solid #ffffff;}
#nav ul li ul li.sub-open .sub-button:after {top:16px; border:8px solid transparent; border-bottom:8px solid #ffffff;}
/* -------- Nav Third Level------------*/
#nav ul li ul li ul {position:relative; display:block; background-color:#15284C; border-left:10px solid #1D3466; min-width:auto; }
#nav ul li:hover ul li ul{display:block;}
#nav ul li ul li ul li {border-bottom:1px solid #1D3466;}
#nav ul li ul li ul li:last-child {border-bottom:none;}
#nav ul li ul li ul li a{background-color:#15284C;}


#content {position:relative; min-height:500px; padding-bottom:608px;}
.content-inner {position:relative; max-width:1340px; margin:0 auto;}
.content-one {position:relative; margin:40px 20px;}
.content-two, .content-three {position:relative; display:table; width:100%; table-layout:fixed; box-sizing:border-box; border-spacing: 20px 0; margin:40px 0;}
.content-cell {position:relative; display:table-cell; vertical-align:top;}
.button {display:inline-block; font-size:17px; line-height:20px; padding:16px 20px; background-color:#00A7E2; text-decoration:none; color:#ffffff; text-transform:uppercase;}
  .button:hover {background-color:#34B9E8; text-decoration:none;}
.clear {clear:both;}
#content img {max-width:100%; height:auto;}

.grad {
  background: -webkit-radial-gradient(50% 50%, circle farthest-side, #f7f7f7, #dedede); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(50% 50%, circle farthest-side, #f7f7f7, #dedede); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(50% 50%, circle farthest-side, #f7f7f7, #dedede); /* For Firefox 3.6 to 15 */
  background: radial-gradient(50% 50%, circle farthest-side, #f7f7f7, #dedede); /* Standard syntax */
}

#banner {position:relative; padding-bottom:56px;}
#banner li div {position:absolute; left:0; right:50%; bottom:16%; padding:2%; background-color:rgba(37,64,128,0.89); color:#ffffff; font-size:38px; line-height:50px; text-align:right;}
#cta {position:absolute; top:0; left:50%; right:0; z-index:10;}
  #cta a {display:block; max-width:472px; width:50%; margin:4% 20px 4% 40px; background-color:#ffffff; font-size:0;}
  #cta a img{width:100%; height:auto;}
  #cta a:hover img {opacity:0.8;}
.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}
.rslides li {-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}
.rslides_tabs {position:absolute; bottom:0; left:0; right:0; list-style:none; padding:0; height:56px;  text-align:center; clear:both; margin:0 auto; clear:both; background-color:#ffffff;}
.rslides_tabs li{display:inline-block;}
.rslides_tabs li a{display:inline-block; margin:20px 7px; text-indent:-9999px; width:15px; height:15px; background-color:#5d5d5d; border-radius:50%;}
.rslides_tabs li.rslides_here a {background-color:#969696;}

 #welcome {background-color:#F8F8F9; border-radius:10px; padding:10px 60px; margin:40px 0;}
 #mobile-video {display:none; position:relative; max-width:580px; padding-bottom:326px; height:0; overflow:hidden; margin:0 auto;}
 #welcome-video {display:block; position:relative; max-width:580px; padding-bottom:56.21%; height:0; overflow:hidden; margin:0 auto;}
  #mobile-video iframe, #welcome-video iframe {position:absolute; top:0; left:0; width:100%; height:100%;} 
 #cta-service-area{display:block; margin:20px auto; max-width:414px;}
 #cta-service-area:hover{opacity:0.8;}
 
 #testimonials {}
 #testimonials-title {text-indent:20px; font-size:36px; line-height:52px; color:#ffffff;  background-color:#254080; border-bottom:10px solid #0063A3; padding:26px 0; white-space:nowrap;}
 #testimonials .content-cell > div {max-width:472px; margin:0 auto; overflow:hidden;}
 #testimonials .content-cell > div .csc-textpic-text {margin:30px 40px;}

 /* -------- Gallery Slider ------------*/
.gallery {max-width:800px; margin:0 auto;}
.thumb-slider {margin:20px 60px;}
.thumb-slider .slick-slide {margin:0 5px;}
.thumb-slide img {border:2px solid transparent;}
.thumb-slide.slick-current img {border-color:#AA2626;}
.full-slide img[src=""] {display:none;}
.full-slide {background:#e2e2e2 url(images/loading.gif) no-repeat center;}
.full-slide img {display:block; margin:0 auto;}
.thumb-slide {padding:10px;}
.thumb-slide img {border:2px solid transparent;}
.thumb-slide.slick-current img {border-color:#00A7E2;}
.slick-prev, .slick-next {position:absolute; top:50%; margin-top:-21px; background:#D1D3D3; width:42px; height:42px; text-align:center; color:#ffffff; padding:0; border-radius:100px; z-index:1; border:none; cursor:pointer;}
.slick-prev:hover, .slick-next:hover {background:#00A7E2;}
.slick-prev i.material-icons, .slick-next i.material-icons {line-height:42px; vertical-align:top; font-size:40px;}
.slick-prev {left:-50px;}
.slick-next {right:-50px;}

#footer {position:absolute; bottom:0; width:100%; height:608px; }
  #call-bar {text-align:center; font-size:36px; line-height:52px; color:#ffffff;  background-color:#254080; border-top:10px solid #0063A3; padding:26px 0; white-space:nowrap;}
  #call-bar br {display:none;}
  #call-bar-no {font-size:48px; font-weight:700; display:inline-block; text-decoration:none; color:#ffffff; vertical-align:top; margin:0 20px;}
  #call-bar .button {margin:0 20px; vertical-align:top;}
  
  #logos {text-align:center; padding:0 20px 50px 20px;}
    #logos br {display:none;}
    #logos img {display:block; float:left; border:1px solid #BDD3D5; width:15.5%; height:auto; margin:0 2%;}
    #logos span {color:#231F20; font-size:22px; line-height:30px; padding:40px 20px 30px 20px; display:block; text-align:left;}
    #logos-member {position:relative; float:left; width:15.5%; margin:0 2%;}
    #logos-member img {width:100%;}
    #logos-member span {position:absolute; top:-60px; padding:0; left:-20px; right:-20px; text-align:center; white-space:nowrap;}

  #footer-logo {position:absolute; right:20px; top:30px;}
  #footer-logo img{display:block;}
  #website {position:absolute; right:20px; top:170px; font-size:10px; line-height:19px; color:#231F20;}
    #website a {display:inline-block; vertical-align:middle;}
    #website a:hover {opacity:0.8;}
  
  #footer-info {padding-top:50px; margin-left:20px;}
  #footer-find {display:block; float:left; width:56px; text-align:center; line-height:16px; font-weight:400; font-size:14px; padding-top:60px; margin:10px 20px 0 0; background:url(images/icon-find.png) no-repeat center top; text-decoration:none; color:#231F20;}
    #footer-find:hover {opacity:0.9;}
  
  #footer-details {float:left; font-size:14px; line-height:30px; margin-right:40px; padding-left:20px; color:#231F20;}
  #footer-details span {color:#6E6E6E;}
  #footer-details span#footer-name {text-transform:uppercase; color:#0063A3; font-weight:700;}
  #footer-contact {float:left; font-size:16px; line-height:30px; padding-left:20px; font-weight:700; color:#ffffff;}
    #footer-phone{display:block; line-height:45px; padding-left:44px; text-decoration:none; color:#231F20; font-size:14px; font-weight:400; background:url(images/icon-footer-phone.png) no-repeat left center;}
    #footer-email {display:block; line-height:45px; padding-left:44px; text-decoration:none; color:#231F20; font-size:14px; font-weight:400; background:url(images/icon-footer-email.png) no-repeat left center; text-transform:uppercase;}
    #footer-email:hover, #footer-phone:hover {opacity:0.9;}

  #footer-bottom {background-color:#EBEBEB; font-size:16px; line-height:28px; padding:5px 20px; position:absolute; bottom:0; left:0; right:0;}  
  
@media screen and (max-width:1340px) {
  #nav {}
  #nav ul.menu-closed {height:56px; overflow:hidden;}
  #nav ul.menu-open {height:auto;}  
  #nav ul li{display:block; border-bottom:1px solid #1D3466;}
  #nav ul li:hover ul {display:none;}
  #nav ul li.menu {display:block;}
  #nav ul li.sub ul{display:none;}
  #nav ul li.sub-open ul{display:block;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto;}
  #nav ul li ul li a{height:56px; line-height:56px;}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.sub-open ul {display:block;}
  .sub-button { display:block;}
  
  #call-bar {font-size:24px; line-height:52px;}
  #call-bar-no {font-size:28px; vertical-align:top; margin:0 20px;}
}
@media screen and (max-width:1200px) {
  #banner li div {font-size:24px; line-height:36px; padding-left:20px;}

  #logos span {font-size:15px; line-height:30px; padding-bottom:10px;}
  #logos-member span {top:-40px; left:0; right:0;}
  #welcome {padding:20px 0; border-radius:0; margin:0;}
}
@media screen and (max-width:960px) {
  .content-two, .content-three {display:block;}
  .content-cell {display:block; margin:40px 20px;}
  #testimonials .content-two, #testimonials .content-cell {margin:40px 0;}
  #testimonials .content-cell > div .csc-textpic-text {margin:20px;}

  #welcome-video {display:none;}
  #mobile-video {display:block;}
  
  #content {padding-bottom:810px;}
  #footer {text-align:center; height:810px;}
  #call-bar {line-height:36px; padding:16px 0;}
  #call-bar br {display:inline;}
  #call-bar-no {display:block;}
  #call-bar .button {margin:20px 0 10px 0; vertical-align:top;}

  #logos {text-align:center; line-height:52px; padding:20px;}
  #logos span {text-align:center; padding:0;}
  #logos img {width:142px; height:auto; margin:0 2px 0 2px; display:inline-block; float:none; vertical-align:bottom;}
  #logos-member {padding-top:30px; display:block;  width:142px; margin:0 auto; float:none; vertical-align:bottom;}
  #logos-member img {margin:0;}
  #logos-member span {top:0; left:0; right:0;}
  
  #footer-logo {display:inline-block; position:relative; right:auto; top:auto; margin:10px 0;}
  #website {position:relative; right:auto; top:auto;}
  #footer-info {padding:0; margin:0;}
  #footer-find {display:none;}
  #footer-details {float:none; line-height:24px; margin:0 20px; padding:0;}
  #footer-contact {float:none; padding:0;}
  #footer-phone, #footer-email{display:inline-block; margin:10px;}
  #footer-bottom {font-size:11px;}
  
  #c1182 {padding:0 30px;} /*Give padding to sides of Contact Us map*/
}
@media screen and (max-width:800px) {
  #banner li div{position:relative; bottom:auto; left:auto; right:auto; padding:10px 20px; clear:both; text-align:center;}
  #banner li div br{display:none;}
  .rslides {min-height:306px;}
  .rslides li {width:1920px; margin-left:-960px; left:50%;}
  #content .rslides img{height:250px; width:auto; max-width:none; margin:0 auto; float:none;}
  #cta {left:auto;}
  #cta a {width:200px; margin:16px 20px;}
  
  #header {height:auto; text-align:center;}
  .logo {display:block; max-width:200px; float:none; margin:10px auto;}
  .logo img {width:100%; height:auto;}
  #phone {display:inline-block; float:none; margin:0 auto; font-size:21px; padding-left:46px; line-height:36px; background-size:contain; }
  #mobile {display:inline-block; float:none; margin:10px auto; line-height:36px;  }
  
  /*Set Beside Text to Above*/
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {margin:0 auto; float:none;}
  div.csc-textpic-intext-right-nowrap .csc-textpic-text, div.csc-textpic-intext-left-nowrap .csc-textpic-text {margin:0;}
}
@media screen and (max-width:680px) {
  #cta {left:0; text-align:center;}
  #cta a {margin:16px auto;}
  #banner li div{font-size:16px; white-space:normal;}
  
  #content {padding-bottom:860px;}
  #footer {text-align:center; height:860px;}
  #footer-details {font-size:12px; line-height:18px;}
  #logos br {display:inline;}
  #logos-member {display:block;}
  #logos  img {margin-top:10px; width:120px;}
  #logos-member img {margin-top:0;}
}
@media screen and (max-width:580px) {
 #mobile-video {padding-bottom:56.21%;}
}
